{% extends "post.html" %}

{% set title = 'Drabble č. 7 (16. kolo)' %}

{% block content %}

<h2>Drabble č. 7</h2>

<p>Pracovali rychle, šlo o vteřiny. Doktor Garnier chvatně uvolnil ležícímu vázanku, rozepnul mu košili u krku a pokusil se nahmatat tep. Marně. Voda šplíchnutá na obličej ani drobné proplesknutí nepomohly. „Pacquete,“ obrátil se na svého asistenta, „podej mi můj kufřík.“ Když jej držel v ruce, otevřel jej a spěšně lovil čichací sůl. Ale ani její přiložení k nosu nezabralo. Hrabě Bourreau stále ležel na podlaze s rozhozenýma nohama a rukama a očima vytřeštěnýma a upřenýma ke stropu. „Zrcátko, kde mám zrcátko!“ Hrabal doktor v kufříku, až jej nalezl. Přiložil jej hraběti k ústům.</p>
<p>Pacquet bedlivě pozoroval svého učitele. Věděl, že ten nikdy nikoho předčasně nepohřbí a podnikne všechny pokusy k jeho vrácení zpět do života, ale tentokrát se mu to jevilo jako jeden z těch smutných případů, kdy bude jejich veškerá snaha marná. Jenže hraběcí rodina patřila mezi dlouhodobé Garnierovy pacienty a on se nechtěl jen tak vzdát. Tím spíše, že ten den už u hraběte byli, jako ostatně několik posledních dní.</p>
<p>Jenže ani Garnierovy zkušenosti a Pacquetova mladistvá snaživost jim příliš nepomohly k určení příčiny problémů starého hraběte. Hrabě začal často chodit ve spaní, omdléval a když nabýval vědomí, tvrdil, že jej „pozorují zrcadla“. Garnier se pokoušel hraběte a jeho rodinu přesvědčit, že jeho dobrý známý psychiatr by to byl platnější, ale nikdo nechtěl připustit, že by hrabě propadal šílenství, protože „co by řekli lidé“. Teď ale hrabě ležel pod schody na půdu a oni se pokoušeli jej přivést k životu.</p>
<p>Garnier otočil zrcátko k sobě. „Je zadýchané,“ řekl. „Hrabě přece netrpěl žádnými neduhy, které by vysvětlovaly náhlý skon. Nevidím ani žádné zranění. Musí být ještě živý, i když doslova v bezvědomí. Ale…“ Dotkl se skla. „To nechápu,“ říkal a střídavě jej oddaloval a přibližoval.</p>
<p>Pacquet se na zrcátko podíval také. „To je jako by bylo zadýchané z druhé strany,“ řekl po chvíli. Pak náhle jako by zrcátko začala zevnitř otírat ruka. Obraz se vyjasnil a doktor a jeho asistent spatřili tvář hraběte, živou, ale vyděšenou. Něco jako by jim říkal, ale viděli jen němé otevírání úst. Až pak to Pacquet pochopil. „Ukazuje nám. Někam za nás.“ Oba muži se otočili. Veliké zrcadlo, které dosud opomíjeli, odráželo celou halu se schodištěm, s posledními denními paprsky procházejícími vitrážovými okny a vytvářejícími barevné tance na stěnách. Stejně jako v prostorách samotných. Ale byl tu jeden rozdíl.</p>
<p>Nad tělem hraběte se kromě nich samotných v zrcadle tyčila postava, kterou muselo vyvrhnout jen samo peklo. Vztahovala své zkřivené prsty zakončené dlouhými pařáty po krcích obou mužů. Oba poděšeně vydechli. Doktor Garnier máchl rukou do míst, kde tušil přítomnost démona či co to bylo, ale ruka prošla volně vzduchem. Přitom se vzápětí něco sevřelo okolo jeho krku a lékař zalapal po dechu, pokoušel se uvolnit, ale pařát jej svíral stále těsněji nějakou nadlidskou silou. Kufřík mu vypadl z rukou a obsah se rozsypal na zemi. Zvuk, který vznikl, probral Pacqueta z ochromující hrůzy. V hlavě mu bleskl nápad, který byl šílený, ale v tu chvíli jediný. Sehnul se pro skalpel a jak si stačil všimnout, druhý netvorův pařát se v zrcadle prohnal těsně nad ním. Než mohl znovu zaútočit, Pacquet se rozmáchl a vrhl ostrý nástroj proti zrcadlu. Zasáhl sklo přesně v místě, kde se zrcadlil netvorův krk. Netvor v zrcadle vydal němý výkřik, pustil doktora Garniera a pokusil se chytit za hrdlo. Než k tomu došlo, po zrcadle se rozběhly praskliny, kterými začala do místnosti protékat krev. Vzápětí se zrcadlo roztříštilo na tisíce drobných kousků. A pak bylo všechno pryč. Doktor Garnier padl na kolena, uvolňoval si krk a lapal po dechu. Hrabě zamrkal očima a začal se probírat z bezvědomí.</p>
<p>Pacquet nevěřícně hleděl na své ruce. „Mladíku,“ poplácal ho starý lékař po rameni, „časy se mění. Ode dneška už nejste můj asistent, ale společník.“</p>

{% endblock %}
